PHPMailer: Epic Vulnerability.

Sorcus

Sorcus. A New Beginning.
Регистрация
10 Июл 2011
Сообщения
513
Реакции
1.002
Для просмотра ссылки Войди или Зарегистрируйся критическая уязвимость (Для просмотра ссылки Войди или Зарегистрируйся), позволяющая инициировать удаленное выполнение кода без прохождения аутентификации.
Для просмотра ссылки Войди или Зарегистрируйся
Всем резиночку, не забываем предохраняться :glob::ah:
 

vangogu

Создатель
Регистрация
3 Сен 2010
Сообщения
38
Реакции
0
Охохо, спасибо за эту инфу, как я рад что exim игнорирует опцию -x !
 

sunset4myval

Писатель
Регистрация
30 Янв 2019
Сообщения
5
Реакции
0
Всем привет, обнаружена та же проблема, только как его удалить, если одноименного плагина просто нет, ниже отчет антивируса на хостинге:

Критические замечания
Уязвимости в скриптах (2)
  • /home/*.beget.tech/public_html/wp-includes/PHPMailer/PHPMailer.php - RCE : CVE-2016-10045, CVE-2016-10031
  • /home/*.beget.tech/public_html/wp-includes/class-phpmailer.php - RCE : CVE-2016-10045, CVE-2016-10031
 
Сверху